pub mod auto_rotate;
pub mod billboards;
pub mod commands;
pub mod explosions;
pub mod observers;
pub mod run_conditions;
pub mod sprite_3d_animation;
pub mod squish_animation;
pub mod trail;
pub mod triggers;

use bevy::prelude::*;
pub(crate) use observers::global_observer;

pub fn plugin(app: &mut App) {
    app.add_plugins(observers::plugin);
}
